<div style="width: 100%; margin-top: 10px;">
  <div class="landing-page-card">
    <mat-card>
      <div fxLayout="row" fxLayoutAlign="center center" class="logo-container">
        <img src="../../../assets/images/awesome-logo.png" class="logo" alt="" />
      </div>

      <div fxLayout="row" fxLayoutAlign="center center" class="test-info">
        Do you want to know what kind of person you are? Prest the start button and after some quick questions you will
        have the answer.
      </div>

      <div fxLayout="row" fxLayoutAlign="center center">
        <button mat-flat-button color="primary" (click)="StartPersonalityTest()">Start the test</button>
      </div>

    </mat-card>
  </div>
</div>